html {
    background: url('../Userfiles/template/beads-bg.jpg');
    background-position: top center;
    background-size: 1200px;
    overflow-x: hidden;
}

body {
    margin: 2rem 2rem;
    box-sizing: border-box;
    border-radius: 2rem;
    position: absolute;
    width: calc(100% - 4rem);
    box-sizing: border-box;
    top: 0;
    background: #fff url('../Userfiles/template/site-bg.png');
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 1);
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    body {
        margin: 5rem;
        width: calc(100% - 10rem);
    }
}

.site-outer:before {
    content: "";
    top: -10vh;
    z-index: 0;
    box-sizing: border-box;
    width: 110%;
    background: rgba(0, 0, 0, 0.1);
    height: 20vh;
    text-align: right;
    position: absolute;
    transform: rotate(-3deg);
    left: -5%;
}

.site-outer:after {
    content: "";
    bottom: -10vh;
    z-index: 0;
    box-sizing: border-box;
    width: 110%;
    background: rgba(0, 0, 0, 0.1);
    height: 20vh;
    text-align: right;
    position: absolute;
    transform: rotate(-3deg);
    left: -1%;
}

.site-sidebar {
    width: 30%;
    /* min-width: 200px; */
    box-sizing: border-box;
    position: relative;
    display: none;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .site-wrap {
        display: flex
    }

    .site-sidebar {
        display: block;
    }
}

.site-sidebar-inner {
    position: sticky;
    width: 100%;
    box-sizing: border-box;
    top: 20%;
    left: 0;
}

#logo {
    width: 100%;
    padding: 2rem;
    box-sizing: border-box;
    text-align: center;
    position: relative;
    top: 0;
    transition: all ease 0.3s;
}

#logo:hover {
    top: -1rem;
}

#logo img {
    width: 100%;
    max-height: 24vh;
    display: block;
    box-sizing: border-box;
}

.site-body {
    margin: 0 1rem;
    position: relative;
    z-index: 300;
    right: 0;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 400px) {
    .site-body {
        margin: 0 2rem;
    }
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 600px) {
    .site-body {
        margin: 0 3rem;
    }
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .site-body {
        width: calc(100% - 30%);
        margin: 0;
        margin-right: 3rem;
    }
}

.top-buttons {
    margin-top: -4.5rem;
    z-index: 2300;
    display: flex;
    justify-content: center;
}

.top-buttons a {
    height: 120px;
    padding: 1rem 0;
    margin: 0 2rem;
    position: relative;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
}

.top-buttons a h4 {
    font-size: 1rem;
    color: rgba(17, 17, 17, 0.5);
    font-weight: 200;
    margin-bottom: 0;
    text-align: center;
    margin: 0 auto;
    font-weight: 600;
    line-height: 1;
    font-family: 'Jost', sans-serif;
    transition: all ease 0.3s
}

/* Larger than mobile */
@media (min-width: 400px) {
    .top-buttons a h4 {
        font-size: 1.2rem;
    }
}

.top-buttons a img {
    height: 50px;
    height: 50px;
    top: 0;
    background: #B3B1A6;
    border-radius: 20rem;
    display: block;
    margin: 0 auto;
    margin-bottom: .5rem;
    transition: all ease 0.3s;
    position: relative;
}

.top-buttons a:hover img {
    height: 54px;
    height: 54px;
    top: -2px;
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 600px) {
    .top-buttons a img {
        height: 70px;
        height: 70px;
    }

    .top-buttons a:hover img {
        height: 74px;
        height: 74px;
    }
}

.top-buttons a:hover h4 {
    color: rgba(17, 17, 17, 0.7);
}

.site-body-inner {
    box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.5);
    border-radius: 2rem;
    box-sizing: border-box;
    background: #fff;
    position: relative;
    overflow: hidden;
}

.hero-wrap {
    height: 50vh;
    min-height: 300px;
    z-index: 300;
    width: 100%;
    background: #fff;
    position: relative;
    z-index: 300;
    left: 0;
    border-radius: 2rem 2rem 0 0;
    background-size: cover;
    background-position: center;
    background-image: url('../Userfiles/Home-Slider/slide-bg.jpg');
}

.header-angle {
    display: block;
    width: 101%;
    left: 0;
    position: absolute;
    bottom: -1px;
    z-index: 0;
}

.page-pages .hero-wrap {
    height: 30vh;
    min-height: 200px;
    background-image: url('../Userfiles/hero-images/hero-bg.jpg');
}

.home-text {
    position: absolute;
    color: #fff;
    left: 0;
    text-align: center;
    font-size: 2rem;
    width: 100%;
    line-height: 1;
    padding: 0 2rem;
    top: 50%;
    box-sizing: border-box;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    text-shadow: 0px 0px 20px #000;
    z-index: 300;
}

@media (min-width: 800px) {
    .home-text {
        width: 50%;
    }
}

.home-text h4 {
    color: #fff;
    font-size: 3.5rem;
    line-height: 1;
    font-weight: 600;
}

/* Larger than Desktop HD */
@media (min-width: 1400px) {
    .home-text h4 {
        color: #fff;
        font-size: 4rem;
        font-weight: 600;
    }
}

.home-text .button {
    margin: 0;
}

.hero-wrap .pagename {
    position: absolute;
    top: 0;
    z-index: 2;
    text-align: center;
    padding: 1rem 0;
    background: #CF242A;
    color: #fff;
    width: 100%;
    font-size: 2rem;
    right: 0;
    font-family: 'Covered By Your Grace', sans-serif;
    margin-bottom: 0;
}

.content {
    padding: 0rem;
    box-sizing: border-box;
}

.main {
    padding: 2rem;
    padding-top: 4rem;
    position: relative;
    z-index: 200;
}

@media (min-width: 800px) {
    .main {
        padding: 4rem;
        padding-top: 8rem;
        position: relative;
        z-index: 200;
    }

    .hero-wrap .pagename {
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        z-index: 2;
        text-align: right;
        padding: .5rem 3rem;
        background: #CF242A;
        color: #fff;
        width: auto;
        border-radius: 10rem 0 10rem;
        font-size: 3rem;
        right: 4rem;
        font-family: 'Covered By Your Grace', sans-serif;
        margin-bottom: 0;
    }
}

.tagline-wrap {
    text-align: center;
}

.tagline-wrap div {
    display: inline-block;
}

.quote-wrap {
    text-align: center;
}

.quote-wrap h4 {
    color: #444;
    line-height: 1.2;
    font-size: 2rem;
    max-width: 800px;
    margin: 0 auto;
    padding: 0 6rem;
    padding-bottom: 2rem;
}

.footer {
    width: 100%;
    z-index: 2300;
    box-sizing: border-box;
    text-align: right;
    background: rgba(105, 88, 150, 0.95);
}

.footer-angle {
    display: block;
    width: 100%;
    left: 0;
    position: relative;
    bottom: -1px;
    z-index: 0;
}

.footer-inner {
    right: 0;
    padding: 2rem;
}

.social {
    position: relative;
    font-size: 2rem;
}

.social i {
    padding-left: .5rem;
    color: rgba(255, 255, 255, 0.7);
    transition: all ease 0.3s;
    cursor: pointer;
}

.social i:hover {
    color: #fff;
}

.credits {
    color: rgba(255, 255, 255, 0.7);
    font-size: 1.2rem;
    line-height: 1;
    padding-bottom: 0rem;
}

.credits a {
    color: rgba(255, 255, 255, 0.7);
}

/* ABout / Award Page */
.page38765 .main img {
    height: 100px;
    width: 100px;
    object-fit: contain;
    margin-right: 2rem;
    display: block;
    float: left;
    margin-bottom: 2rem;
}

/* Gallery Page */
body.page80720 .gal-image-wrap {
    float: left;
    padding: .1rem;
    width: 8%;
}

body.page80720 .gal-image-wrap img {
    display: block;
    width: 100%;
    transition: all ease 0.3s;
}

body.page80720 .gal-image-wrap img:hover {
    opacity: 0.7;
}

/* Timeline */
.timeline-wrap:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -2px;
    bottom: 0;
    width: 4px;
    background-color: #695896;
    z-index: 0;
}

.timeline-wrap, .timeline-wrap li, .timeline-wrap ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.timeline-wrap > li {
    width: calc(50% - 80px);
    float: left;
    padding: 20px;
    clear: both;
    text-align: right;
}

.timeline-wrap > li:not(:first-child) {
    margin-top: -60px;
}

.timeline-wrap > li h3 {
    font-size: 8rem;
    position: relative;
    font-family: 'Covered By Your Grace', sans-serif;
    color: #CF242A;
}

.timeline-wrap > li h3:before {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border: 4px solid #695896;
    background-color: #fff;
    border-radius: 100%;
    top: 50%;
    right: -88px;
    z-index: 1000;
    margin-top: -8px;
    box-sizing: border-box;
}

.timeline-wrap > li:nth-child(2n) {
    text-align: left;
    float: right;
}

.timeline-wrap > li:nth-child(2n) h3:before {
    left: -72px;
}

.timeline-wrap > li ul {
    font-size: 2.5rem;
    background-attachment: fixed;
    border: 1px solid #ccc;
    border-radius: 1rem;
    padding: 2rem;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
    background: #fff;
}

.footer-awards {
    width: 100%;
    position: relative;
    padding: 4rem 0;
    box-sizing: border-box;
}


/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 800px) {
    .footer-awards {
    width: calc(100% - 30%);
    margin-left: auto;
    margin-right: 3rem;
    position: relative;
    padding: 4rem 0;
    box-sizing: border-box;
}
    
}

.footer-awards p {
    width: 100%;
    margin: 0;
    text-align: center;
}

.footer-awards img {
    height: 60px;
    width: 60px;
    object-fit: contain;
    object-position: center;
    padding: .5rem;
    background: #fff;
    border-radius: 100rem;
    margin: .5rem;
}

/* Find a Penny */
#data861oo78_panellist span {
    display: block;
    width: 100%;
}

#data861oo78_panellist input, #data861oo78_panellist select {
    display: block;
    width: 100% !important;
}

#ucPennyFinds1_GridResults {
    text-align: left;
    border: 1px solid #ccc;
    background: #E2E0D7;
}

#ucPennyFinds1_GridResults th {
    background: #695896;
    color: #fff;
    padding: 2px 10px;
}

#ucPennyFinds1_GridResults th, #ucPennyFinds1_GridResults tr, #ucPennyFinds1_GridResults td {
    padding: 2px 10px;
}

#ucPennyFinds1_GridResults td:last-of-type {
    width: 120px;
}

#ucPennyFinds1_GridResults tr:nth-of-type(even) td {
    background: rgba(255, 255, 255, 0.2);
}


